part of 'bottom_navigation_bloc.dart';

abstract class BottomNavigationEvent extends Equatable {
  const BottomNavigationEvent();
  @override
  List<Object> get props => [];
}

class BottomNavigationOnActive extends BottomNavigationEvent {
  final int activeIndex;

  BottomNavigationOnActive({this.activeIndex});

  @override
  List<Object> get props => [activeIndex];
}
